lang.eng=ENG
lang.uk=УКР

book.id=ID Книги
publisher=Видавництво
quantity=Кiлькiсть
title=Тайтл
dateOfPublish=Дата публiкацii
author=Автор

order.id=ID Замовлення
departure.address=Адреса відправлення
destination.address=Адреса призначення
price=Ціна (грн)
distance=Відстань (км)
passengers=Пасажирів
date=Дата

user.id=ID Користувача
first.name=Ім'я
last.name=Фамілія
email=Електронна пошта
password=Пароль
spent.money=Витрачено коштів
role=Роль

#UserDTO error messages
firstName.error=Ім'я має містити від 3 до 30 символів
lastName.error=Фамілія має містити від 3 до 30 символів
email.error=Електронна пошта має неправильний формат
password.error=Пароль має містити від 6 до 30 символів

#OrderDTO error messages
address.error=Адреса має містити від 5 до 50 символів
passengers.error=Кількість пасажирів має бути від 1 до 30

#Registration form
input.first.name=Введіть ім'я
input.last.name=Введіть прізвище
input.email=Введіть електронну адресу
input.password=Введіть пароль
registration.submit=Зареєструватися
email.exists=Ця пошта вже зареєстрована

#New order form
input.departure.address=Введіть адресу відправлення
input.destination.address=Введіть адресу призначення
input.number.of.passengers=Введіть кількість пасажирів
choose.car.category=Оберіть категорію авто
new-order.submit=Замовити
price.per.km.lowerCase=грн за км

#User-info
user.info=Інформація про користувача
users.orders=Замовлення користувача

#Order-info
order.info=Інформація про замовлення

#Car-info
car.info=Інформація про машину
cars.orders=Замовлення машини

#Header
admin=Адміністратор
logout=Вихід
login=Увійти
register=Зареєструватися
language=Мова
profile=Профіль
prices=Ціни

#Admin panel
all.orders=Замовлення
all.users=Користувачі
all.cars=Машини

#Profile-page
profile.info=Ваші дані
your.orders=Ваші останні замовлення

#Main page
get.a.ride.heading=Замовлення
get.a.ride=Taxi app пропонує поїздки за лічені хвилини.
the.best.prices.heading=Найкращі ціни
the.best.prices=Ми прагнемо пропонувати найкращі ціни у місті. Переконайся на власному досвіді!
easy.to.use.heading=Зручність
easy.to.use=Дістанься куди потрібно, якнайшвидше.
make.order=ЗРОБИТИ ЗАМОВЛЕННЯ
to.make.order=ЩОБ ЗРОБИТИ ЗАМОВЛЕННЯ
no.account=НЕМАЄ АКАУНТУ?

#Error-page
return.main=Повернутися на головну
return.oops=Упс... щось пішло не так

#Pagination
total.rows=Всього рядків:
first=Перша
previous=Попередня
next=Наступна
last=Остання

#Login page
logging.error=Невірна пошта або пароль

#Confirmation page
your.order=Ваше замовлення
confirm=Підтвердити
car.arrives=Машина прибуде через
minutes=хвилин

#Prices
cars.prices=Ціни на машини

#Order failure page
no.cars.available=На жаль, наразі немає авто потрібної категорії з достатньою кількістю місць
check.alternatives=Переглянути альтернативи
cancel.order=Відмінити замовлення

#No alternatives page
no.alternatives=Наразі немає альтернативних варіантів. Спробуйте пізніше!

#Alternatives page
one.car=Автомобіль іншої категорії
desired.category.cars=Вибрана категорія, але кілька автомобілів